ROS Resources: Documentation | Support | Discussion Forum | Service Status | Q&A answers.ros.org

New Packages for Eloquent Elusor 2019-12-14

We’re happy to announce 52 new packages and 47 updated packages for Eloquent Elusor this week.

Thank you to all the maintainers and contributors who have helped make these packages possible!

Details are below:

Package Updates for eloquent

Added Packages [52]:

  • ros-eloquent-control-msgs: 2.2.0-1
  • ros-eloquent-control-msgs-dbgsym: 2.2.0-1
  • ros-eloquent-diagnostic-updater: 2.0.1-1
  • ros-eloquent-diagnostic-updater-dbgsym: 2.0.1-1
  • ros-eloquent-dynamic-edt-3d: 1.9.2-1
  • ros-eloquent-dynamic-edt-3d-dbgsym: 1.9.2-1
  • ros-eloquent-geodesy: 1.0.1-1
  • ros-eloquent-geographic-info: 1.0.1-1
  • ros-eloquent-geographic-msgs: 1.0.1-1
  • ros-eloquent-geographic-msgs-dbgsym: 1.0.1-1
  • ros-eloquent-joy-teleop: 1.0.1-1
  • ros-eloquent-key-teleop: 1.0.1-1
  • ros-eloquent-libphidget22: 2.0.1-1
  • ros-eloquent-libphidget22-dbgsym: 2.0.1-1
  • ros-eloquent-mouse-teleop: 1.0.1-1
  • ros-eloquent-octomap: 1.9.2-1
  • ros-eloquent-octomap-dbgsym: 1.9.2-1
  • ros-eloquent-octovis: 1.9.2-1
  • ros-eloquent-octovis-dbgsym: 1.9.2-1
  • ros-eloquent-perception-pcl: 2.1.0-1
  • ros-eloquent-phidgets-accelerometer: 2.0.1-1
  • ros-eloquent-phidgets-accelerometer-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-analog-inputs: 2.0.1-1
  • ros-eloquent-phidgets-analog-inputs-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-api: 2.0.1-1
  • ros-eloquent-phidgets-api-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-digital-inputs: 2.0.1-1
  • ros-eloquent-phidgets-digital-inputs-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-digital-outputs: 2.0.1-1
  • ros-eloquent-phidgets-digital-outputs-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-drivers: 2.0.1-1
  • ros-eloquent-phidgets-gyroscope: 2.0.1-1
  • ros-eloquent-phidgets-gyroscope-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-high-speed-encoder: 2.0.1-1
  • ros-eloquent-phidgets-high-speed-encoder-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-ik: 2.0.1-1
  • ros-eloquent-phidgets-magnetometer: 2.0.1-1
  • ros-eloquent-phidgets-magnetometer-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-motors: 2.0.1-1
  • ros-eloquent-phidgets-motors-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-msgs: 2.0.1-1
  • ros-eloquent-phidgets-msgs-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-spatial: 2.0.1-1
  • ros-eloquent-phidgets-spatial-dbgsym: 2.0.1-1
  • ros-eloquent-phidgets-temperature: 2.0.1-1
  • ros-eloquent-phidgets-temperature-dbgsym: 2.0.1-1
  • ros-eloquent-rqt-common-plugins: 1.0.0-1
  • ros-eloquent-self-test: 2.0.1-1
  • ros-eloquent-self-test-dbgsym: 2.0.1-1
  • ros-eloquent-teleop-tools: 1.0.1-1
  • ros-eloquent-teleop-tools-msgs: 1.0.1-1
  • ros-eloquent-teleop-tools-msgs-dbgsym: 1.0.1-1

Updated Packages [47]:

  • ros-eloquent-ament-cmake: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-auto: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-core: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-definitions: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-dependencies: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-include-directories: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-interfaces: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-libraries: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-export-link-flags: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-gmock: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-gtest: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-include-directories: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-libraries: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-nose: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-pytest: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-python: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-target-dependencies: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-test: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-cmake-version: 0.8.1-1 -> 0.8.2-1
  • ros-eloquent-ament-package: 0.8.5-1 -> 0.8.8-1
  • ros-eloquent-connext-cmake-module: 0.8.2-1 -> 0.8.4-1
  • ros-eloquent-desktop: 0.8.3-1 -> 0.8.4-1
  • ros-eloquent-libcurl-vendor: 2.2.0-1 -> 2.2.1-1
  • ros-eloquent-pcl-conversions: 2.0.0-1 -> 2.1.0-1
  • ros-eloquent-py-trees: 2.0.1-1 -> 2.0.4-1
  • ros-eloquent-py-trees-ros: 1.2.1-1 -> 2.0.1-1
  • ros-eloquent-py-trees-ros-interfaces: 1.2.0-1 -> 2.0.0-1
  • ros-eloquent-py-trees-ros-interfaces-dbgsym: 1.2.0-1 -> 2.0.0-1
  • ros-eloquent-py-trees-ros-tutorials: 1.0.6-1 -> 2.0.0-1
  • ros-eloquent-resource-retriever: 2.2.0-1 -> 2.2.1-1
  • ros-eloquent-resource-retriever-dbgsym: 2.2.0-1 -> 2.2.1-1
  • ros-eloquent-ros-base: 0.8.3-1 -> 0.8.4-1
  • ros-eloquent-ros-core: 0.8.3-1 -> 0.8.4-1
  • ros-eloquent-ros1-bridge: 0.8.1-3 -> 0.8.1-4
  • ros-eloquent-ros1-bridge-dbgsym: 0.8.1-3 -> 0.8.1-4
  • ros-eloquent-ros2trace: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-rosidl-typesupport-connext-c: 0.8.2-1 -> 0.8.4-1
  • ros-eloquent-rosidl-typesupport-connext-c-dbgsym: 0.8.2-1 -> 0.8.4-1
  • ros-eloquent-rosidl-typesupport-connext-cpp: 0.8.2-1 -> 0.8.4-1
  • ros-eloquent-rosidl-typesupport-connext-cpp-dbgsym: 0.8.2-1 -> 0.8.4-1
  • ros-eloquent-tracetools: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-dbgsym: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-launch: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-read: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-test: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-test-dbgsym: 0.2.10-1 -> 0.2.12-1
  • ros-eloquent-tracetools-trace: 0.2.10-1 -> 0.2.12-1

Removed Packages [0]:

Thanks to all ROS maintainers who make packages available to the ROS community. The above list of packages was made possible by the work of the following maintainers:

  • Aaron Blasdel
  • Armin Hornung
  • Austin Hendrix
  • Bence Magyar
  • Brice Rebsamen
  • Chris Lalancette
  • Christoph Sprunk
  • Christophe Bedard
  • Daniel Stonier
  • Dirk Thomas
  • Enrique Fernandez
  • Jack O’Quin
  • Martin Günther
  • Paul Bovbel
  • Steven! Ragnarök
  • William Woodall